{ pkgs, ... }:

{
  environment.systemPackages = with pkgs; [
    pkgs.ungoogled-chromium
    pkgs.spotify
    pkgs.bitwarden-desktop
    pkgs.bitwarden-cli
    pkgs.dropbox
    pkgs.prismlauncher
    pkgs.onlyoffice-desktopeditors
    pkgs.boatswain
    pkgs.signal-desktop
    pkgs.restic
    pkgs.legcord
  ];

  programs.steam = {
    enable = true;
    remotePlay.openFirewall = true;
    dedicatedServer.openFirewall = true;
    localNetworkGameTransfers.openFirewall = true;
  };
}
