{ pkgs, ... }:

{
  # Enable cron service
  services.cron = {
    enable = true;
    systemCronJobs = [
      "0 2 * * 0 TZ=America/Edmonton restic -r rclone:db:ServerBackups/himbohome/suttonmc --password-file ~/restic-password.txt backup /mnt/slow1/suttonmc"
      "0 2 * * 0 TZ=America/Edmonton restic -r rclone:db:ServerBackups/himbohome/ruthmc --password-file ~/restic-password.txt backup /mnt/slow1/ruthmc"
      "0 2 * * 0 TZ=America/Edmonton restic -r rclone:db:ServerBackups/himbohome/himbomc --password-file ~/restic-password.txt backup /mnt/slow1/himbomc"
    ];
  };
}
